package com.ruoyi.iot.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/5/6
 */
@Getter
@AllArgsConstructor
public enum ReceiveType {

    DATA_POINT(1), // 数据点
    DEVICE_STATUS(2);   // 生命周期

    private final Integer type;

}
